Template:Script/styles slavonic.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Theknightwho at 14:37, 30 August 2025 (Families for Znamenny, for a new template designed to display it.). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
.script-Cyrs {
	font-family: /* Unicode 13.0 Slavonic fonts: */ Monomakh, 'Monomakh Unicode', 'Monomakh Unicode TT', Menaion, 'Menaion Unicode', 'Menaion Unicode TT', Ponomar, 'Ponomar Unicode', 'Ponomar Unicode TT', Fedorovsk, 'Fedorovsk Unicode', 'Fedorovsk Unicode TT', Pochaevsk, 'Pochaevsk Unicode', 'Pochaevsk Unicode TT', Triodion, 'Triodion Unicode', 'Triodion Unicode TT', 'Acathist', 'Shafarik', Vilnius, /* Unicode 8.0 Slavonic fonts: */ BukyVede, 'Kliment Std', 'RomanCyrillic Std', /* Unicode 6.x Slavonic fonts: */ 'Monomachus', 'Old Standard', 'Old Standard TT', /* Unicode 5.1 Slavonic fonts: */ Dilyana, 'Menaion Medieval', Lazov, Code2000, /* Unicode fallback: */ 'DejaVu Sans', 'DejaVu Serif', Code2001, 'FreeSerif', 'TITUS Cyberbit Basic', 'Charis SIL', 'Doulos SIL', 'Chrysanthi Unicode', 'Bitstream Cyberbit', 'Bitstream CyberBase', Thryomanes, 'Lucida Grande', 'FreeSans', 'Arial Unicode MS', 'Microsoft Sans Serif', 'Lucida Sans Unicode';
}

.script-Glag {
	font-family: Shafarik, Menaion, 'Menaion Unicode', 'Menaion Unicode TT', Vikidemia, Bukyvede, 'Segoe UI Historic', FreeSerif, Ja, Unicode5, 'TITUS Cyberbit Basic', 'Noto Sans Glagolitic', 'Segoe UI Symbol';
}

.script-Znamenny {
	font-family: 'Mezenets Unicode', Slavonic, Voskresensky, Smolensky, Symbola;
}